<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="de.ellpeck.touchytickets" android:installLocation="auto"
        android:versionCode="032" android:versionName="0.3.2">
    <uses-sdk android:minSdkVersion="21" android:targetSdkVersion="28"/>
    <application android:label="Touchy Tickets" android:resizeableActivity="false"/>
    <permission android:name="ACCESS_NETWORK_STATE"/>
    <permission android:name="INTERNET"/>
</manifest>